select.form-control{
	-webkit-appearance: none;
    -moz-appearance: none;
    background-image: linear-gradient(45deg, transparent 50%, gray 50%), linear-gradient(135deg, gray 50%, transparent 50%);
    background-position: calc(100% - 20px) calc(2em + 2px), calc(100% - 15px) calc(2em + 2px), calc(100% - 2.5em) 0.5em;
    background-size: 5px 5px, 5px 5px, 1px 1.5em;
    background-repeat: no-repeat;
    padding-right: 35px;
}
#testimonials {
	background-color: white;
}

.plan-desc {
    -webkit-box-pack: justify;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    justify-content: center  !important;
    margin-top: 40px;
    align-items: center;
    text-align: center !important;
}

.second-section {
	background-color: white !important;
}

.second-section .container .row h2, h6 {
	color: black !important;
	text-align: center !important;
}

.second-section .container .row h6 {
	margin-top: 0;
}

#section-five {
	background-color: #F7F6FB !important;
}

.s-py-80 {
		background-color: white !important;
}

.s-py-80 .company-container {
	padding-bottom: 0;
}

.s-py-80 .company-text {
	width: 100%;
	text-align: left !important;
	font-weight: bold;
}

.container .company-text-parent {
	margin-left: 0;
}

.s-py-xl-160 > [class*='container'] {
    padding-bottom: 80px !important;
    padding-top: 160px;
}

.leadership-bg {
	background-color: #white !important;
}

.ls-details {
	padding-top: 20%;
}

.ls-details h5 {
	font-weight: normal;
	margin-top: 0 !important;
}

.hero-bg {
	background-color: white !important;
}


/* Odd even start */
.oddeven-section .about-image img {
    margin-left: -10px;
    max-width: 93%;
}
.oddeven-section .row{
	margin-bottom: 50px;
}
.oddeven-section .row:last-of-type{
	margin-bottom: 0px;
}
.oddeven-section .row:nth-child(even){
		flex-direction: row-reverse;
	}
.oddeven-section .row:nth-child(odd){
		flex-direction: row;
		margin-top: 50px;
}
.mid-section {
	text-align: center;
}
/* Odd even end */

.booking-form {
    background-image: none !important;
	}
